Package Details: libayatana-appindicator-sharp 0.5.3-4

Git Clone URL: https://aur.archlinux.org/libayatana-appindicator.git (read-only)
Package Base: libayatana-appindicator
Description: Ayatana Application Indicators Shared Library
Upstream URL: https://ayatana-indicators.org
Licenses: LGPL3, LGPL2.1
Submitter: postblue
Maintainer: postblue
Last Packager: postblue
Votes: 3
Popularity: 0.016010
First Submitted: 2018-07-29 13:38
Last Updated: 2019-08-06 08:41

Latest Comments

postblue commented on 2019-05-13 22:19

@lizufyr @gaelic perl-xml-libxml added to makedepends since revision 4 (2019-05-01)

lizufyr commented on 2019-05-13 14:29

I can confirm gaelic: Build requires perl-xml-libxml to be installed.

gaelic commented on 2019-04-30 21:35

I needed perl-xml-libxml to build.

tari01 commented on 2019-03-04 04:52

Hello,

You need to add 'libdbusmenu-gtk'{2,3} to the makedepends for the package to build.